Bug 1566761 - Typo in French Networking Guide
Summary: Typo in French Networking Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Networking_Guide
Version: 7.7-Alt
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: localization-requests
QA Contact:
URL: https://access.redhat.com/documentati...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-12 23:31 UTC by Jamie Bainbridge
Modified: 2019-03-06 01:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-18 15:21:07 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jamie Bainbridge 2018-04-12 23:31:42 UTC
Document URL:

https://access.redhat.com/documentation/fr-fr/red_hat_enterprise_linux/7/html/networking_guide/sec-bind

Section Number and Name: 

11.2.2. Configuration du service «named»

Describe the issue: 

Les fichiers suivants sont également montés si le fihcier cible n'existe pas dans /var/named/chroot/

The word "fihcier" is a typo

Suggestions for improvement: 

Replace "fihcier" with "fichier"

Additional information: 

Reported by customer https://access.redhat.com/discussions/3410131

Sorry if this is not the correct way to report a translation bug, feel free to re-assign as needed


Note You need to log in before you can comment on or make changes to this bug.